{% extends 'base.html.twig' %}

{% block title %}New Category!
{% endblock %}

{% block body %}
	<div class="formCategory">

		{{ form_start(form) }}
		<div class="category">
			{{ form_widget(form) }}
			<input class="button" type="submit">
		</div>
		{{ form_end(form) }}
	</div>
{% endblock %}
